package com.quansu.heifengwuliu.vmodel

import androidx.databinding.Bindable
import androidx.lifecycle.MutableLiveData
import com.quansu.heifengwuliu.BR
import com.quansu.heifengwuliu.repository.PersonalVerifyRepository
import com.ysnows.base.base.BViewModel

class PersonalVerityVModel : BViewModel<PersonalVerifyRepository>() {

    var imgIDMan: MutableLiveData<String> = MutableLiveData("")
    var imgIDEmblem: MutableLiveData<String> = MutableLiveData("")


    @Bindable
    var name: String? = null
        set(value) {
            field = value
            notifyPropertyChanged(BR.name)
        }

    @Bindable
    var iDNumber: String? = null
        set(value) {
            field = value
            notifyPropertyChanged(BR.iDNumber)
        }


}